BODY {
	FONT-FAMILY: Verbana, sans-serif;
	FONT-SIZE: 80%;
}
p,body,textarea{font-family: "verdana", "sans-serif";}
body {BACKGROUND: #dddddd;}
.white{font-family: "verdana", "sans-serif"; COLOR: #FFFFFF;}
.grey{font-family: "verdana", "sans-serif"; FONT-WEIGHT: bold; FONT-SIZE: 14px;COLOR: #3c3c3c;}
.greysmall{font-family: "verdana", "sans-serif"; FONT-WEIGHT: bold; FONT-SIZE: 12px;COLOR: #000000;}
.sections {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; COLOR: #ffffff; FONT-FAMILY: verdana,arial,helvetica; TEXT-DECORATION: none
}
td{
	font-family: "verdana", "sans-serif";
	FONT-SIZE: 80%;
	color : #3c3c3c;
}
A {COLOR: #3366CC; TEXT-DECORATION: none}

A.topnav:hover {
	COLOR: #3366CC; TEXT-DECORATION: none;
}
A.globaltoolbar:hover {
	TEXT-DECORATION: underline
}
A:hover {TEXT-DECORATION: underline}
a.green-button {
	border: 1px solid #47B642;
	border-top-color: #8BD187;
	border-bottom-color: #077102;
	border-right-color: #088302;
	cursor: pointer;
	color: #ffffff;
	display: inline;
	float: left;
	font-size: 18px;
	font-weight: bold;
	line-height: 12px;
	text-align: center;
	/* width: 154px; */
	padding: 12px 30px;
	text-decoration: none;
	text-shadow: -1px -1px 0 #1D795E;
	/* CSS3 */
	-moz-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #69C365;
	-webkit-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #69C365;
	box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #69C365;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	/* Gradient */
	background-color: #0A9E03;
}
a:hover.green-button {
	background-color: #2FB014;
	-moz-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #8BD187;
	-webkit-box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #8BD187;
	box-shadow: 2px 2px 1px #032801, inset 1px 1px 0px #8BD187;
}
FORM {
	MARGIN: 0px
}

.input {
	BORDER-RIGHT: #ccd6e1 1px solid;
	PADDING-RIGHT: 2px;
	BORDER-TOP: #ccd6e1 1px solid;
	PADDING-LEFT: 2px;
	FONT-SIZE: 1.2em;
	BACKGROUND: #f9fbfd;
	PADDING-BOTTOM: 2px;
	BORDER-LEFT: #ccd6e1 1px solid;
	COLOR: #41556b;
	PADDING-TOP: 2px;
	BORDER-BOTTOM: #ccd6e1 1px solid;
	FONT-FAMILY: Tahoma, Verbana, Helvetica, sans-serif;
	height : 22px;
}

.submit {
	width : 80px;
	height : 24px;
}

H1 {
        margin-top:6.00pt;
        margin-bottom:9.00pt;
        text-align:left;
        font-size:18px;
        color:#657fc0;
        font-weight:normal;
        border-bottom : thin solid #657fc0;
}